<!DOCTYPE html>
<html lang="ru">
<head>
	<meta name="robots" content="noindex, nofollow">
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/mlm_app">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-KZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/mlm_app" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-US">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-AE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-AT">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-AU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-BE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-BY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CN">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-DE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-DO">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-EE">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-EG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-ES">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-GB">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-HU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-ID">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-IL">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-IT">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-KG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LK">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LT">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LV">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-MV">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-MY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-NZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-PL">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RO">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RS">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-SA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-SG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-SI">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-SK">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TH">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TJ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TM">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TR">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-UZ">
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g14-ai.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->
    <!-- только для AI MLM Chat баннера, удалить вместе с баннером *** -->
    <link rel="stylesheet" href="/css-main/ai-mlm-chat-offer2.css">
    <!-- /только для AI MLM Chat баннера, удалить вместе с баннером *** -->
    <title>AI MLM Chat App с встроенной нейросетью | FlawlessMLM</title>
    <meta name="description" content="Ваш помощник и опытный наставник в сфере МЛМ бизнеса на базе искусственного интеллекта ✔20 лет экспертного опыта">
    <meta name="keywords" content="сетевая компания, млм, запустить млм, существующая млм, создать млм, внедрить млм, млм скрипт, млм компонент, млм по, млм приложение, mlm app">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2-ru.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/mlm_app",
            "description": "Мобильное приложение для МЛМ",
            "logo": {
                "@type": "ImageObject",
                "caption": "Решения для сетевого маркетинга",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Иван Шаульский"
            },
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg",
                "caption": "Реферальные ссылки. Личные кабинеты. Маркетинговые планы. Склады online.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="AI MLM Chat App с встроенной нейросетью | FlawlessMLM">
    <meta property="og:description" content="Ваш помощник и опытный наставник в сфере МЛМ бизнеса на базе искусственного интеллекта ✔20 лет экспертного опыта">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flawlessmlm_mp.jpg">
    <meta property="og:url" content="https://flawlessmlm.com/mlm_app">
    <meta property="og:site_name" content="AI MLM Chat App с встроенной нейросетью | FlawlessMLM">
    <meta property="og:locale" content="ru_RU">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
       
    
    <!-- цвет значков google play и app store при наведении -->
   	<style> 
		@media (min-width: 768px) {
			.imgray {filter: grayscale(100%); opacity: 1.0;}
			.imgray:hover {filter: grayscale(0%); opacity: 1.0;}
		}
    </style>
    <!-- /цвет значков google play и app store при наведении -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
                  
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
        	
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/" class="text19-reg-menu">Главная</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Услуги &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/create_mlm.html">Создать МЛМ компанию</a></li>
                                <li><a href="/mlm_add.html">Добавить МЛМ в бизнес</a></li>
                                <li><a href="/mlm_site.html">Сделать сайт для МЛМ</a></li>
                                <li><a href="/mlm_invest.html">Кабинет инвестора</a></li>
                                <li><a href="/mlm_marketing.html">Рассчитать маркетинг</a></li>
                                <li><a href="/auto_mlm.html">Автоматизация МЛМ</a></li>
                                <li><a href="/mlm_consulting.html">Консалтинг МЛМ</a></li>
                                <li><a href="/mlm_app.html">Мобильное приложение</a></li>
                                <li><a href="/mlm_migration.html">Обновление платформы</a></li>
                                <li><a href="/referral.html">Реферальные системы</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Решения &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/real-estate.html">Недвижимость</a></li>
                                <li><a href="/e-commerce.html">Электронная коммерция</a></li>
                                <li><a href="/education.html">Образование</a></li>
                                <li><a href="/crowdinvest.html">Краудинвестинг</a></li>
                                <li><a href="/networking.html">Нетворкинг и комьюнити</a></li>
                                <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li>
                                <li><a href="/smartcard.html">Смарт визитка Fcard</a></li>
                                <li><a href="/ai_mlm_app.html">Приложение AI MLM Chat</a></li>
                                <li><a href="/paysystem.html">Платежи Crypto Gateway</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/mlm_integration.html" class="text19-reg-menu">Интеграции</a></li>
                        <li class="mr-8"><a href="/mlm_myths.html" class="text19-reg-menu">Мифы о МЛМ</a></li>
                        <li class="mr-8"><a href="/clients.html" class="text19-reg-menu">Клиенты</a></li>
                        <li class="mr-8"><a href="/testimonials.html" class="text19-reg-menu">Отзывы</a></li>
                        <li class="mr-8"><a href="/about.html" class="text19-reg-menu">О нас</a></li>
				   		<li><a href="/blog/view" class="text19-reg-menu">Блог</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    
    
    <!-- <main class="main"> -->
    <main> <!-- class="main" - класс класс удален только для AI MLM Chat баннера, вернуть класс когда удаляется баннер *** -->
    
     <!-- только для AI MLM Chat баннера, удалить вместе с баннером *** -->
    <div class="ai-mlm-upheader mb-40">
		<div class="container d-flex align-items-center justify-content-between ai-mlm-upheader_wrapper">
			<svg width="142" height="18" viewBox="0 0 142 18" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path d="M13.2374 17.7558L11.882 14.251H4.48168L3.10176 17.7558H0L6.98507 0.244233H9.43962L16.4125 17.7558H13.2374ZM5.55631 11.4545H10.7829L8.18182 4.75034L5.55631 11.4545Z" fill="white"/>
				<path d="M17.7318 0.244233H20.6626V17.7558H17.7318V0.244233Z" fill="white"/>
				<path d="M28.357 17.7558V0.244233H31.8861L37.7111 13.4573L43.7192 0.244233H46.7111V17.7558H43.7925V5.99593L38.5659 17.7558H36.4167L31.2878 5.99593V17.7558H28.357Z" fill="white"/>
				<path d="M49.4226 0.244233H52.3534V14.9593H60.7306V17.7558H49.4226V0.244233Z" fill="white"/>
				<path d="M62.575 17.7558V0.244233H66.1042L71.9292 13.4573L77.9373 0.244233H80.9292V17.7558H78.0106V5.99593L72.784 17.7558H70.6347L65.5058 5.99593V17.7558H62.575Z"fill="white"/>
				<path d="M104.413 13.2741C103.957 14.6744 103.029 15.8141 101.629 16.6934C100.229 17.5645 98.633 18 96.842 18C95.5964 18 94.4281 17.768 93.3372 17.3039C92.2463 16.8399 91.3141 16.209 90.5407 15.4111C89.7673 14.6052 89.1567 13.6486 88.709 12.5414C88.2612 11.4261 88.0373 10.2374 88.0373 8.97558C88.0373 7.72185 88.2612 6.54138 88.709 5.43419C89.1567 4.327 89.7673 3.37449 90.5407 2.57666C91.3141 1.77883 92.2463 1.15197 93.3372 0.696065C94.4281 0.232022 95.5964 0 96.842 0C98.5679 0 100.111 0.402985 101.47 1.20896C102.838 2.01493 103.762 3.06106 104.242 4.34735L101.617 5.62958C101.242 4.7829 100.624 4.10719 99.7605 3.60244C98.9057 3.09769 97.9329 2.84532 96.842 2.84532C95.1486 2.84532 93.7605 3.42334 92.6778 4.57938C91.6031 5.73541 91.0658 7.20081 91.0658 8.97558C91.0658 10.7503 91.6031 12.2239 92.6778 13.3962C93.7605 14.5685 95.1486 15.1547 96.842 15.1547C98.0143 15.1547 99.0441 14.8779 99.9315 14.3243C100.819 13.7707 101.429 13.0217 101.763 12.0773L104.413 13.2741Z" fill="white"/>
				<path d="M112.73 5.27544C114.268 5.27544 115.486 5.77205 116.381 6.76526C117.285 7.75848 117.737 9.09769 117.737 10.7829V17.7558H114.94V11.2225C114.94 10.2374 114.68 9.46404 114.159 8.90231C113.638 8.33243 112.937 8.04749 112.058 8.04749C111.439 8.04749 110.849 8.20217 110.287 8.51153C109.726 8.8209 109.298 9.23609 109.005 9.75712V17.7558H106.233V0.244233H109.005V7.18046C109.363 6.5943 109.876 6.13026 110.544 5.78833C111.22 5.4464 111.948 5.27544 112.73 5.27544Z" fill="white"/>
				<path d="M129.338 5.53189H132.122V17.7558H129.338V16.1072C129.013 16.6608 128.483 17.1167 127.751 17.4749C127.026 17.825 126.257 18 125.443 18C123.798 18 122.406 17.3853 121.266 16.156C120.135 14.9267 119.569 13.4166 119.569 11.6255C119.569 9.85075 120.135 8.34871 121.266 7.1194C122.406 5.89009 123.798 5.27544 125.443 5.27544C126.249 5.27544 127.018 5.45455 127.751 5.81275C128.483 6.17096 129.013 6.62687 129.338 7.18046V5.53189ZM126.017 15.3501C126.7 15.3501 127.348 15.1791 127.958 14.8372C128.577 14.4953 129.037 14.0597 129.338 13.5305V9.78155C129.037 9.23609 128.581 8.7924 127.97 8.45047C127.36 8.10041 126.709 7.92537 126.017 7.92537C124.966 7.92537 124.087 8.27951 123.379 8.98779C122.671 9.68792 122.316 10.5672 122.316 11.6255C122.316 12.6839 122.671 13.5712 123.379 14.2877C124.087 14.9959 124.966 15.3501 126.017 15.3501Z" fill="white"/>
				<path d="M141.66 15.1791L141.819 17.6336C141.42 17.829 140.919 17.9267 140.317 17.9267C138.941 17.9267 137.83 17.5075 136.983 16.6689C136.136 15.8223 135.713 14.6581 135.713 13.1764V8.18182H133.369V5.53189H135.713V2.24695H138.485V5.53189H141.697V8.18182H138.485V13.0543C138.485 13.7463 138.697 14.2999 139.12 14.7151C139.552 15.1221 140.085 15.3256 140.72 15.3256C141.021 15.3256 141.335 15.2768 141.66 15.1791Z" fill="white"/>
			</svg>
			<div class="ai-mlm-upheader__text">
				<!-- Попробуйте бесплатное приложение на базе искусственного интеллекта, помогающее развивать вашу МЛМ структуру -->
                Попробуйте бесплатное приложение для МЛМ на базе искусственного интеллекта
			</div>
			<div class="d-flex">
				<a href="https://apps.apple.com/ua/app/ai-mlm-chat/id6448133145?l=ru" rel="nofollow" target="_blank">
					<div class="ai-mlm-upheader__btnStore d-flex align-items-center">
						<svg width="22" height="27" viewBox="0 0 22 27" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path d="M17.662 14.6999C17.6878 12.6719 18.7654 10.753 20.4748 9.69077C19.3964 8.1341 17.5901 7.14713 15.7109 7.0877C13.7066 6.87506 11.7635 8.29995 10.7421 8.29995C9.70099 8.29995 8.12843 7.10881 6.43504 7.14403C4.22778 7.21611 2.17006 8.48452 1.09619 10.435C-1.21222 14.4746 0.509643 20.4114 2.72091 23.6767C3.82725 25.2757 5.12025 27.0617 6.81211 26.9984C8.46769 26.929 9.08602 25.9313 11.0845 25.9313C13.0643 25.9313 13.6445 26.9984 15.3707 26.9581C17.1472 26.929 18.2665 25.3521 19.334 23.738C20.1289 22.5987 20.7406 21.3395 21.1464 20.0071C19.0586 19.1146 17.6644 16.991 17.662 14.6999Z" fill="white"/>
							<path d="M14.4015 4.94028C15.3701 3.76497 15.8473 2.25432 15.7318 0.729126C14.2519 0.886226 12.8849 1.6011 11.9032 2.73131C10.9432 3.83558 10.4437 5.31966 10.5381 6.78656C12.0185 6.80196 13.4738 6.10647 14.4015 4.94028Z" fill="white"/>
						</svg>
						<div class="ml-8">
							<div class="ai-mlm-upheader__btnStore_topTxt">Download on the</div>
							<div class="ai-mlm-upheader__btnStore_btmTxt">App Store</div>
						</div>
					</div>
				</a>
				<a href="https://play.google.com/store/apps/details?id=com.mlm.AIChatFree" rel="nofollow" target="_blank">
					<div class="ai-mlm-upheader__btnStore d-flex align-items-center ml-8">
						<svg width="22" height="26" viewBox="0 0 22 26" fill="none" xmlns="http://www.w3.org/2000/svg">
							<g filter="url(#filter0_ii_608_32814)">
								<path d="M0.440054 1.03537C0.163476 1.33105 -4.06072e-07 1.78993 -4.06072e-07 2.38417V23.6155C-4.06072e-07 24.2107 0.163476 24.6686 0.440054 24.9643L0.510386 25.0334L12.2854 13.14V12.9998V12.8597L0.510386 0.965286L0.440054 1.03537Z" fill="url(#paint0_linear_608_32814)"/>
								<path d="M16.2095 17.1056L12.2852 13.1398V12.9996V12.8595L16.2105 8.89468L16.2989 8.94556L20.9494 11.6144C22.2771 12.3766 22.2771 13.6236 20.9494 14.3868L16.2989 17.0556L16.2095 17.1056Z" fill="url(#paint1_linear_608_32814)"/>
								<g filter="url(#filter1_i_608_32814)">
									<path d="M16.2991 17.0546L12.2844 12.9996L0.440064 24.9641C0.877266 25.4326 1.60055 25.4902 2.41508 25.0236L16.2991 17.0546Z" fill="url(#paint2_linear_608_32814)"/>
								</g>
								<path d="M16.2991 8.94478L2.41508 0.976776C1.60055 0.509257 0.877266 0.567817 0.440064 1.0363L12.2854 13.0008L16.2991 8.94478Z" fill="url(#paint3_linear_608_32814)"/>
							</g>
							<defs>
								<filter id="filter0_ii_608_32814" x="0" y="0.654144" width="21.9452" height="24.6917" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
									<feFlood flood-opacity="0" result="BackgroundImageFix"/>
									<feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape"/>
									<feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
									<feOffset dy="-0.795"/>
									<feComposite in2="hardAlpha" operator="arithmetic" k2="-1" k3="1"/>
									<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.12 0"/>
									<feBlend mode="normal" in2="shape" result="effect1_innerShadow_608_32814"/>
									<feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
									<feOffset dy="0.795"/>
									<feComposite in2="hardAlpha" operator="arithmetic" k2="-1" k3="1"/>
									<feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.25 0"/>
									<feBlend mode="normal" in2="effect1_innerShadow_608_32814" result="effect2_innerShadow_608_32814"/>
								</filter>
								<filter id="filter1_i_608_32814" x="0.440063" y="12.9996" width="15.859" height="12.3463" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
									<feFlood flood-opacity="0" result="BackgroundImageFix"/>
									<feBlend mode="normal" in="SourceGraphic" in2="BackgroundImageFix" result="shape"/>
									<feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
									<feOffset dy="-0.795"/>
									<feComposite in2="hardAlpha" operator="arithmetic" k2="-1" k3="1"/>
									<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.08 0"/>
									<feBlend mode="normal" in2="shape" result="effect1_innerShadow_608_32814"/>
								</filter>
								<linearGradient id="paint0_linear_608_32814" x1="11.2416" y1="2.15953" x2="-4.86831" y2="18.109" gradientUnits="userSpaceOnUse">
									<stop stop-color="#00A0FF"/>
									<stop offset="0.0066" stop-color="#00A1FF"/>
									<stop offset="0.2601" stop-color="#00BEFF"/>
									<stop offset="0.5122" stop-color="#00D2FF"/>
									<stop offset="0.7604" stop-color="#00DFFF"/>
									<stop offset="1" stop-color="#00E3FF"/>
								</linearGradient>
								<linearGradient id="paint1_linear_608_32814" x1="22.6777" y1="12.9996" x2="-0.319" y2="12.9996" gradientUnits="userSpaceOnUse">
									<stop stop-color="#FFE000"/>
									<stop offset="0.4087" stop-color="#FFBD00"/>
									<stop offset="0.7754" stop-color="#FFA500"/>
									<stop offset="1" stop-color="#FF9C00"/>
								</linearGradient>
								<linearGradient id="paint2_linear_608_32814" x1="14.1189" y1="15.2017" x2="-7.72818" y2="36.8312" gradientUnits="userSpaceOnUse">
									<stop stop-color="#FF3A44"/>
									<stop offset="1" stop-color="#C31162"/>
								</linearGradient>
								<linearGradient id="paint3_linear_608_32814" x1="-2.54299" y1="-6.03141" x2="7.21233" y2="3.62675" gradientUnits="userSpaceOnUse">
									<stop stop-color="#32A071"/>
									<stop offset="0.0685" stop-color="#2DA771"/>
									<stop offset="0.4762" stop-color="#15CF74"/>
									<stop offset="0.8009" stop-color="#06E775"/>
									<stop offset="1" stop-color="#00F076"/>
								</linearGradient>
							</defs>
						</svg>

						<div class="ml-8">
							<div class="ai-mlm-upheader__btnStore_topTxt">GET IT ON</div>
							<div class="ai-mlm-upheader__btnStore_btmTxt">Google Play</div>
						</div>
					</div>
				</a>
			</div>
		</div>
	</div>
    <!-- /только для AI MLM Chat баннера, удалить вместе с баннером *** -->     
    
    
        <section class="first-block mb-60">
            <div class="container d-flex">
                <div class="first-block__left">
                    <h1 class="text40-extrabold mb-20">
                   <!-- Приложение AI MLM Chat для МЛМ лидеров/бизнеса
                        Приложение AI MLM Chat -->
                        Приложение AI MLM Chat для сетевого маркетинга
                    </h1>
               <!-- <p class="text19-medium mb-30"> -->
               		<p class="text19-bold mb-20">               	   
                        <!-- Ваш путь успеха в сетевом бизнесе на основе искусственного интеллекта
                        Приложение на базе искусственного интеллекта
                        Ваш личный опытный наставник в сетевом бизнесе на базе искусственного интеллекта
                        Ваш личный наставник на базе искусственного интеллекта  -->
						Ваш личный опытный наставник на базе искусственного интеллекта
                   	</p>
               		<ul class="mb-20 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            поможет быстрее выйти на заработок &#128181 в компании
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            научит приглашать партнеров &#128227; через социальные сети
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            поможет быстрее закрыть лидерский уровень &#127942;
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            научит как увеличить первую линию &#128200; с помощью интернета
                        	</div></li>
                    </ul>
                    <!-- --
               		<p class="text19-bold mb-12">               	   
                        В приложении AI Chat Free вам доступна:
                   	</p>
                    <ul class="mb-5 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Продвинутая версия Chat GPT для максимально комфортного общения с нейросетью без ограничений
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Уникальная разработка "Центр идей" поможет вам формулировать правильные запросы для нейросети
                        	</div></li>
                    </ul>
                    -- -->
               		<div class="mobile-image d-none mt-20"> <!-- mob 9.png -->
                        <img src="images-main/first-block-58m.webp" alt="Мобильное приложение для МЛМ бизнеса" title="Мобильное приложение для МЛМ бизнеса" width="600" height="436" class="styled-img"> <!-- first-block-14m.jpg 860 459     650 520-->
                    </div>
               <!-- <p class="text16-regular mb-30"> -->
                    <p class="text19-bold mb-20 mt-20">
               	   <!-- Скачайте бесплатно вашего персонального опытного наставника -->
                        Попробуйте возможности искусственного интелекта в сетевом бизнесе 
                    </p>
               <!-- <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"
                            class="mr-8">
                            <mask id="path-1-inside-1" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-1)" />
                        </svg>
                        <span class="text19-semiBold">
                        	Написать в чате
                        </span>
                    </button> -->
                    <span class="text19-semiBold">
                    	<a href="https://apps.apple.com/ua/app/ai-mlm-chat/id6448133145?l=ru" class="mr-12" target="_blank" rel="nofollow noopener">
                    		<img src="images-main/app-store-c3.png" alt="App Store" title="App Store" class="mb-20 imgray" height="48"> <!-- 56 -->
                    	</a>
               			<a href="https://play.google.com/store/apps/details?id=com.mlm.AIChatFree" target="_blank" rel="nofollow noopener">
                    		<img src="images-main/google-play-c3.png" alt="Google Play" title="Google Play" class="mb-20 imgray" height="48"> <!-- 56 -->
                    	</a>
                    </span>
                </div>
                <div class="first-block__right" style="max-width:50%;"><!-- pc 9.png -->
                    <img src="images-main/first-block-58.webp" alt="Мобильное приложение для МЛМ бизнеса" title="Мобильное приложение для МЛМ бизнеса" width="560" height="448" class="styled-img" style="margin-left:20px;"> <!-- 860-459    first-block-14.jpg 700 374 -->
                </div>
            </div>
        </section>
        
        <section class="statistics">
        	<div class="container d-flex flex-column">                
        		<h4 class="mb-30 text36-extrabold">Вам точно нужно это приложение, если вы:</h4> <!-- text29-extrabold -->
            </div>
        </section>        
        <section class="statistics mb-80"> <!-- mt-80 -->
            <div class="container d-flex  justify-content-between">
                <div class="statistics-item">                	
                	<div class="statistics-item__head text19-bold "><span><img src="images-main/icon_25.png" alt="Инструменты для комфортной работы" title="Инструменты для комфортной работы" width="40" height="40"></span></div>
                  	<span class="statistics-item__text text16-medium"><b>Строите бизнес</b> в сетевой компании, а не просто покупаете</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span><img src="images-main/icon_23.png" alt="Инструменты для комфортной работы" title="Инструменты для комфортной работы" width="40" height="40"></span></div>
                  	<span class="statistics-item__text text16-medium"><b>Используете опыт</b> успешных МЛМ лидеров для своих целей</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span><img src="images-main/icon_21.png" alt="Инструменты для комфортной работы" title="Инструменты для комфортной работы" width="40" height="40"></span></div>
                  	<span class="statistics-item__text text16-medium"><b>Приглашаете людей</b> и развиваете свою структуру дистрибьюторов</span>
                </div>
                <div class="statistics-item">                	
                    <div class="statistics-item__head text19-bold "><span><img src="images-main/icon_22.png" alt="Инструменты для комфортной работы" title="Инструменты для комфортной работы" width="40" height="40"></span></div>
                  	<span class="statistics-item__text text16-medium"><b>Помогаете команде</b> строить собственные партнерские структуры</span>
                </div>                
            </div>
        </section>
        
        
   <!-- <section class="tasks mb-80">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold w-100">
               		В приложении AI Chat Free вам доступна:
                </h4>
                <div class="tasks-item d-flex">
                    <div class="tasks-item__icon d-flex align-items-center justify-content-center mr-20">
                        <img src="images-main/icons/app_icon_14.png" alt="Быстрый запуск" width="40" height="40" title="Быстрый запуск">
                        <span class="text16-bold d-none">Продвинутая версия Chat GPT</span>
                    </div>
                    <div class="tasks-item__content d-flex flex-column">
                        <p class="text16-bold text-gradient gradient-1">Продвинутая версия Chat GPT</p>
                        <p class="text16-regular mb-20">подключена коммерческая версия для максимально комфортного общения с нейросетью без ограничений</p>
                    </div>
                </div>
                <div class="tasks-item d-flex">
                    <div class="tasks-item__icon d-flex align-items-center justify-content-center mr-20">
                        <img src="images-main/icons/app_icon_12.png" alt="Система Сайт - Приложение" width="40" height="40" title="Система Сайт - Приложение">
                        <span class="text16-bold d-none">Настроенный поток</span>
                    </div>
                    <div class="tasks-item__content d-flex flex-column">
                        <p class="text16-bold text-gradient gradient-2">Настроенный поток</p>
                        <p class="text16-regular mb-20">позволит вам получать информацию именно под тему сетевого бизнеса</p>                       
                    </div>
                </div>
                <div class="tasks-item d-flex">
                    <div class="tasks-item__icon d-flex align-items-center justify-content-center mr-20">
                        <img src="images-main/icons/app_icon_11.png" alt="Работа на всех платформах" width="40" height="40" title="Работа на всех платформах">
                        <span class="text16-bold d-none">"Центр идей"</span>
                    </div>
                    <div class="tasks-item__content d-flex flex-column">
                        <p class="text16-bold text-gradient gradient-3">"Центр идей"</p>
                        <p class="text16-regular mb-20">уникальная разработка, которая поможет вам формулировать правильные запросы для нейросети</p>
                    </div>
                </div>                
            </div>
        </section> -->        
   <!-- <section class="resolved-issues mb-20">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
          			В приложении AI Chat Free вам доступны:
                </h4>
                <div class="resolved-issues-elems d-flex flex-wrap mb-40">
                    <div class="resolved-issues__elem mb-20">
                        <img src="images-main/icons/app_icon_14.png" alt="Работа на всех платформах" width="40" height="40" title="Работа на всех платформах">
                        <p class="text16-regular mt-12"><span class="text16-bold text-gradient gradient-1">Продвинутая версия Chat GPT</span> для максимально комфортного общения с нейросетью без ограничений</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                    	<img src="images-main/icons/app_icon_12.png" alt="Работа на всех платформах" width="40" height="40" title="Работа на всех платформах">
                        <p class="text16-regular mt-12"><span class="text16-bold text-gradient gradient-2">Настроенный поток чата</span> позволит вам получать более релевантную информацию именно для сетевого бизнеса</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                    	<img src="images-main/icons/app_icon_11.png" alt="Работа на всех платформах" width="40" height="40" title="Работа на всех платформах">
                        <p class="text16-regular mt-12"><span class="text16-bold text-gradient gradient-3">Уникальная разработка "Центр идей"</span> поможет вам формулировать правильные запросы для нейросети</p>
                    </div>                    
                </div>
            </div>
        </section> -->
        <section class="solutions mb-40 mt-80">
            <div class="container d-flex flex-column">
                <h4 class="mb-20 text36-extrabold">
                	В приложении AI Chat Free вам доступны:
                </h4>       			
                <div class="solution-elems d-flex flex-wrap mb-40">
                    <div class="solution-item block-form form-1 d-flex flex-column" style="background-image:url(images-main/solution11.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icons/app_icon_14.png" alt="Создание МЛМ компании" title="Создание МЛМ компании" width="40" height="40">
                            <span class="text19-boldSlim">
                                Продвинутая версия Chat GPT
                            </span>
                        </div>                        
                        <p class="solution-item__desc text16-regular">
                        	для максимально комфортного общения с нейросетью без ограничений
                        </p>
                    </div>                    
                    <div class="solution-item block-form form-2 d-flex flex-column" style="background-image:url(images-main/solution12.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icons/app_icon_16.png" alt="Интеграция МЛМ в бизнес" title="Интеграция МЛМ в бизнес" width="40" height="40">
                            <span class="text19-boldSlim">
                            	Настроенный на МЛМ поток чата
                            </span>
                        </div>                                             
                        <p class="solution-item__desc text16-regular">
                        	позволит вам получать более релевантную информацию именно для сетевого бизнеса
                        </p>
                    </div>                    
                    <div class="solution-item block-form form-3 d-flex flex-column" style="background-image:url(images-main/solution13.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icons/app_icon_11.png" alt="Разработка МЛМ сайта" title="Разработка МЛМ сайта" width="40" height="40">
                            <span class="text19-boldSlim">
                                Центр идей сетевого маркетинга
                            </span>
                        </div>                        
                        <p class="solution-item__desc text16-regular">
                        	поможет вам формулировать правильные запросы для нейросети
                        </p>
                    </div>                   
                </div>                
            </div>
        </section>
             
        
        
        <section class="trust mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold"> <!-- text29-extrabold -->
                	Почему FlawlessMLM может предложить вам такое приложение
                </h4>
                <div class="trust-elems d-flex flex-wrap">                    
                    <div class="trust-elem mb-40">
                        <img src="images-main/first-block-52.png" alt="Экспертные решения для МЛМ" title="Экспертные решения для МЛМ" class="styled-img">
                        <!-- height="200" first-block-22.png -->
                    </div>                  
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">FlawlessMLM создает решения для МЛМ более 20 лет</h5>
                        <p class="text16-regular mt-12">Мы предлагаем полный комплекс услуг по запуску сетевой компании - помощь в выборе продукта и стратегии, расчет и создание оптимального маркетинг-плана любой сложности, создание сайтов с кабинетами дистрибьторов, разработку программного обеспечения для решения ваших задач.</p>
                        <p class="text16-regular mt-12">Накопленный опыт и понимание тонкостей работы сетевого бизнеса позволило нам реализовать приложение, которое поможет вам получить необходимые знания и ускорит рост вашей структуры.</p>
                    </div>                   
                </div>                
            </div>
        </section>      
        
        
        <section class="our-experience mb-60">
            <div class="container d-flex flex-column">
                 <div class="stages__text block-form form-6_g1">
               <!-- <p class="text29-extrabold mb-40">Мы максимально заинтересованны в вашем успехе, так как развивая бизнес и выходя на новые высоты, однажды вы можете стать довольным клиентом нашей компании</p> -->
                    <h4 class="text29-extrabold mb-40">
               	   <!-- Мы максимально заинтересованны в вашем успехе, так как развивая бизнес и выходя на новые высоты, однажды вы можете стать довольным клиентом нашей компании
                        Мы заинтересованны в вашем успехе, так как развивая бизнес и выходя на новые высоты, однажды вы можете стать довольным клиентом нашей компании -->
                        Мы заинтересованы в вашем успехе, так как развивая бизнес и выходя на новые высоты, вы можете стать довольным клиентом нашей компании
                    </h4>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-regular"> -->
                        <div class="stages__text-left text19-regular">                       
                            <!-- Если у вас есть вопросы по приложению, напишите нашему специалисту в чате -->
                            Давайте обсудим, что мы можем предложить вашему бизнесу
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)" />
                                </svg>
                                <span class="text19-semiBold">
                                	Написать в чате
                                </span>
                            </button>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        
        
   <!-- <section class="trust mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
                	-- Путь к цели ближе чем может показаться
                    Успешный опыт МЛМ лидеров для достижения ваших целей --
                    Опыт МЛМ лидеров для достижения ваших целей
                </h4>
                <div class="trust-elems d-flex flex-wrap">                 
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">Успешных предпринимателей и владельцев бизнеса от новичков отделяет лишь одно - действия на основе правильных знаний.</h5>
                        <p class="text16-regular mt-12">Знания доступные в приложении - это не домыслы или теории, а реальный успешный опыт миллионов сетевых предпринимателей мира, который упорядочен и доступен вам в удобной для восприятия форме</p>
                    </div>
                    <div class="trust-elem mb-40">
                        <img src="images-main/top/txt10-1.png" alt="Экспертные решения для МЛМ" title="Экспертные решения для МЛМ" class="styled-img">
                    </div>                
                </div>                
            </div>
        </section> -->


   <!-- <section class="mlm-help mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
                	 -- Все что необходимо успешному МЛМ-предпринимателю всегда под рукой
                        Знания успешного МЛМ предпринимателя всегда под рукой
                        Знания успешного МЛМ-щика всегда под рукой
                        Знания для успеха в МЛМ всегда под рукой
                        Опыт лидеров МЛМ бизнеса всегда под рукой --
                    	Ваш помощник в решении реальных задач сетевого бизнеса всегда под рукой
                </h4>
                <ul class="d-flex flex-wrap mb-40">
                    <li class="text16-regular mb-12">тестирование стратегий работы с возражениями</li>
                    <li class="text16-regular mb-12">подбор матералов для презентаций и рекламных текстов</li>
                    <li class="text16-regular mb-12">перевод презентационных материалов на любой язык</li>
                    <li class="text16-regular mb-12">быстрая адаптация текста под уровень вашей аудитории</li>
                    <li class="text16-regular mb-12">подготовка рассылок с учетом грамматики и требуемого стиля</li>
                    <li class="text16-regular mb-12">бесконечное углубление и уточнение интерсующей темы</li>
                    <li class="text16-regular mb-12">разработка пошаговой стратегии достижения цели</li>
                    <li class="text16-regular mb-12">генерирование уникальных идей для привлечения людей</li>
                    <li class="text16-regular mb-12">анализ конкурентов и выделение ваших сильных сторон</li>
                    <li class="text16-regular mb-12">помощь в организации эффективной воронки привлечения</li>
                    <li class="text16-regular">множество других задач вашего бизнеса</li>                                            
                </ul>              
           	 -- <div class="stages__text block-form form-marketing-strat mb-40">
                    <p class="text19-medium">Команда FlawlessMLM предоставляет вам возможность сконцентрироваться на главном - 
                    увеличении вашей команды и стратегическом управлении. Экспертную часть мы возьмем на себя.</p>
                </div> --
            </div>
        </section> -->       
        <section class="resolved-issues mb-20">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold"> <!-- text29-extrabold -->
          			<!-- Опыт лидеров МЛМ бизнеса всегда под рукой -->
                    Ваш помощник в решении реальных задач сетевого бизнеса всегда под рукой
                </h4>
                <div class="resolved-issues-elems d-flex flex-wrap mb-40 text16-regular">
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        тестирование стратегий работы с возражениями
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        подбор матералов для презентаций и рекламных текстов
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        перевод презентационных материалов на любой язык
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        быстрая адаптация текста под уровень вашей аудитории
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        подготовка рассылок с учетом грамматики и требуемого стиля
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        бесконечное углубление и уточнение интерсующей темы
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        разработка пошаговой стратегии достижения цели
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        генерирование уникальных идей для привлечения людей
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        анализ конкурентов и выделение ваших сильных сторон
                    </div>
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                        помощь в организации эффективной воронки привлечения
                    </div>					
                    <div class="resolved-issues__elem mb-20"><span style="color:#44bb6e; padding-right:5px;">&#43;</span>
                        ... множество других задач вашего бизнеса
                    </div>                    
                </div>
            </div>
        </section>
        
        
        



		<section class="trust mb-40">
            <div class="container d-flex flex-column">                            
                <div class="stages__text block-form form-6_g1">
               <!-- <h4 class="mb-20 text36-extrabold">
                     -- Все что необходимо успешному МЛМ-предпринимателю всегда под рукой
                        Знания успешного МЛМ предпринимателя всегда под рукой
                        Знания успешного МЛМ-щика всегда под рукой --
                        Знания для успеха в МЛМ всегда под рукой 
                    </h4>
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	тестирование стратегий работы с возражениями
                    </p>
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	подбор матералов для презентаций и рекламных текстов
                    </p>
                   	<p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	перевод презентационных материалов на любой язык
                    </p>
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	быстрая адаптация текста под уровень вашей аудитории
                    </p>
                 	<p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	подготовка рассылок с учетом грамматики и требуемого стиля
                    </p>                    
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	бесконечное углубление и уточнение интерсующей темы
                    </p>
                   	<p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	разработка пошаговой стратегии достижения цели
                    </p>
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	генерирование уникальных идей для привлечения людей
                    </p>
                 	<p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	анализ конкурентов и вделение ваших сильных сторон
                    </p>                    
                    <p class="text16-regular"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	помощь в организации эффективной воронки привлечения
                    </p>
                    <p class="text16-regular mb-20"><span style="color:#44bb6e; padding-right:5px;">&#10003;</span>
                    	... множество других задач вашего бизнеса
                    </p> -->                  
                    <h4 class="mb-40 text29-extrabold">
                   <!-- Мы не учим вас как строить бизнес, а помогаем легче получить доступ к знаниям, выделяя все самое ценное и отсекая информационный шум
                        Мы не учим вас как строить бизнес, а помогаем легче получить доступ к знаниям, выделяя все самое ценное и отсекая шум
                    	Мы не учим вас как строить бизнес, а помогаем легче получить доступ к знаниям, выделяя все самое ценное
                        Помогаем легче получить доступ к знаниям, выделяя все самое ценное -->
                        Реальный успешный опыт миллионов сетевых предпринимателей мира упорядочен и доступен вам в удобной для восприятия форме
                    </h4>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-bold"> -->
                        <div class="stages__text-left text19-regular">
                      <!--  Бесплатно скачайте приложение и попробуйте сами все его возможности для вашего развития -->
                            Бесплатно скачайте приложение и попробуйте сами все его возможности
                        </div>                        
                        <div class="stages__text-right d-flex justify-content-center align-items-center">                            
                            <span class="text19-semiBold">
                                	<a href="https://apps.apple.com/ua/app/ai-mlm-chat/id6448133145?l=ru" class="mr-12" target="_blank" rel="nofollow noopener">
                    					<img src="images-main/app-store-c3.png" alt="App Store" title="App Store" class="mb-20 imgray" height="48">
                    				</a>
               						<a href="https://play.google.com/store/apps/details?id=com.mlm.AIChatFree" target="_blank" rel="nofollow noopener">
                    					<img src="images-main/google-play-c3.png" alt="Google Play" title="Google Play" class="mb-20 imgray" height="48">
                    				</a>                          
                                </span>
                        </div>
                    </div>
                </div>                
            </div>
        </section>

       
          
        <!-- <section class="What-we-do mb-40">
            <div class="container d-flex flex-column">                
                <div class="What-we-do__text block-form form-6_g4">
                    <p class="text19-medium mb-20">                
                        Переходите на новый уровень комфорта в работе с вашей структурой                        
                    </p>
                    <a href="https://apps.apple.com/ua/app/flawless-core/id1644844621?l=ru" class="mr-20" target="_blank" rel="nofollow noopener">
                        <img src="images-main/app-store.png" alt="App Store" title="App Store" class="mb-20" height="40">
                    </a>
               		<a href="https://play.google.com/store/apps/details?id=com.flawlesscore&pli=1" target="_blank" rel="nofollow noopener">
                        <img src="images-main/google-play.png" alt="Google Play" title="Google Play" class="mb-20" height="40">
                    </a>
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-bold">
                            Давайте обсудим ваше мобильное приложение
                        </div>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z"></path>
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)"></path>
                                </svg>
                                <span class="text19-semiBold">
                                	Написать в чате
                                </span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->
        
        <section class="What-we-do mb-20">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            Посмотрите, что говорят клиенты о нашей работе, взаимодействии с командой и полученных результатах
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="Показать отзывы">                               
                                <span class="text19-semiBold">Показать отзывы &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - известный бренд в разработке программного обеспечения и
                    онлайн инструментов для млм бизнеса с 2004 года</p>
                <p class="text16-regular">Мы разрабатываем и внедряем мощное программное обеспечение, имеющее различные возможности от самых простых до
                	таких, которые способны осуществить запуск стартапов и мировых млм корпораций, объединяющих миллионы пользователей
                </p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Услуги</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Главная</a></li> -->
                        <li><a href="/create_mlm.html" class="text16-regular link-border">Создать МЛМ компанию</a></li>
                        <li><a href="/mlm_add.html" class="text16-regular link-border">Добавить МЛМ в бизнес</a></li>
                        <li><a href="/mlm_site.html" class="text16-regular link-border">Сделать сайт для МЛМ</a></li>
                        <li><a href="/mlm_invest.html" class="text16-regular link-border">Кабинет инвестора</a></li>
                        <li><a href="/mlm_marketing.html" class="text16-regular link-border">Рассчитать маркетинг</a></li>
                        <li><a href="/auto_mlm.html" class="text16-regular link-border">Автоматизация МЛМ</a></li>
                        <li><a href="/mlm_consulting.html" class="text16-regular link-border">Консалтинг МЛМ</a></li>
                        <li><a href="/mlm_app.html" class="text16-regular link-border">Мобильное приложение</a></li>
                        <li><a href="/mlm_migration.html" class="text16-regular link-border">Обновление платформы</a></li> 
                        <li><a href="/referral.html" class="text16-regular link-border">Реферальные программы</a></li>                     
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">О компании</h5>
                    <ul>                    	
                        <li><a href="/mlm_myths.html" class="text16-regular link-border">Мифы о МЛМ</a></li>  
                        <li><a href="/clients.html" class="text16-regular link-border">Клиенты</a></li>
                        <li><a href="/testimonials.html" class="text16-regular link-border">Отзывы</a></li>
                        <li><a href="/about.html" class="text16-regular link-border">О нас</a></li>
                        <li><a href="/blog/view" class="text16-regular link-border">Блог</a></li>
                        <!-- <li><a href="/invite.html" class="text16-regular link-border">Сотрудничество</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Решения</h5>
                    <ul>                        
                        <li><a href="/real-estate.html" class="text16-regular link-border">Недвижимость</a></li>
                        <li><a href="/e-commerce.html" class="text16-regular link-border">Электронная коммерция</a></li>  
                        <li><a href="/education.html" class="text16-regular link-border">Образование</a></li>
                        <li><a href="/crowdinvest.html" class="text16-regular link-border">Краудинвестинг</a></li>
                        <li><a href="/networking.html" class="text16-regular link-border">Нетворкинг и комьюнити</a></li>      
                        <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li> -->
                        <li><a href="/mlm_integration.html" class="text16-regular link-border">Интеграции</a></li>
                        <!-- <li><a href="/smartcard.html" class="text16-regular link-border">Смарт визитка Fcard</a></li>
                        <li><a href="/ai_mlm_app.html" class="text16-regular link-border">Приложение AI MLM Chat</a></li>                      
                        <li><a href="/paysystem.html" class="text16-regular link-border">Платежи Crypto Gateway</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Контакты</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>
                        
                        <!-- Yurii - этот блок уже не нужен -->                                                
                   		<!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. Все права защищены</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наши ключевые направления: разработка программ для МЛМ бизнеса, программы для
                    сетевого маркетинга, учет сетевого маркетинга, программа МЛМ учета, программное обеспечение для сетевой компании,
                    программа для МЛМ компании, автоматизация млм, расчет программы по МЛМ, программа сетевого
                    маркетинга, программа учета mlm, опыт создания млм компании, программа расчета структуры сетевика,
                    расчет маркетинг-плана, софт для МЛМ, расчет бонусов млм, анализ маркетинг-плана</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="." alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="." alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="." type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main5.js"></script> <!-- Yurii - заменить на main5.js -->
    <script src="js-main/reviews.js"></script>
        
</body>

</html>
